/*
 * keil_assert.c
 *
 *  Created on: 18 мар. 2020 г.
 *      Author: netuser
 */

#include <assert.h>
#include <c_compat.h>

_ARMABI_NORETURN 
void __aeabi_assert(const char * msg, const char * file, int line) // __attribute__((__nonnull__(1,2)))
{
  while( 1 ){
    __NOP();
  }
}
